

$("#cate-widget li").click(function(){
	       $("#result").hide();
            $("#cate-widget li").removeClass("act");
         $(this).addClass("act");
         $("#rightbox .tab-content").hide();
         var name=$(this).attr("id");
         $("#"+name+"_con").show();
         
        })


function find(){
	var rightbox=document.getElementById("rightbox");
	var content=rightbox.getElementsByClassName("tab-content");
	var result=document.getElementById("result");

	for(var i=0;i<content.length;i++){
		content[i].style.display="none"
	}
	
	result.style.display="block"
}

 	$('.close').click(function(){
 
   			$(this).parent().next().children().children().children('video').trigger('pause');
   	})
 	$('.foot_close').click(function(){
	$('.foot_wrapper').css('display','none')
})

   $('.qq_close').click(function(){
	$('.qq_bg').css('display','none')
})
$(function(){
           if ((navigator.userAgent.match(/(phone|pad|pod|iPhone|iPod|ios|iPad|Android|Mobile|BlackBerry|IEMobile|MQQBrowser|JUC|Fennec|wOSBrowser|BrowserNG|WebOS|Symbian|Windows Phone)/i))) {
              console.log(111)
                     $('.qq_bg').hide()             
           }
 })
	$('.visible-xs').click(function(){
		var isshow=$(this).siblings().children('.hoverbox').css('display')
		if(isshow=="none"){
			
			$(this).text('取消')
			
			$(this).siblings().children('.hoverbox').show()
		}else{
			
			$(this).text('预览')
			$(this).siblings().children('.hoverbox').hide()
		}
		
	})